_cmip5_models: ''
_define_regions_file: above.txt
_gfed_regions: ''
_has_relationships: false
_mean_model: 'No'
_model_BIOME-BGC: 'Off'
_model_BNU-ESM: 'Off'
_model_CESM1-BGC: 'Off'
_model_CLASS-CTEM-N: 'Off'
_model_CLM4: 'Off'
_model_CLM4VIC: 'Off'
_model_CanESM2: 'Off'
_model_DLEM: 'Off'
_model_GFDL-ESM2G: 'Off'
_model_GTEC: 'Off'
_model_HadGEM2-ES: 'Off'
_model_IPSL-CM5A-LR: 'Off'
_model_ISAM: 'Off'
_model_LPJ-wsl: 'Off'
_model_MIROC-ESM: 'Off'
_model_MPI-ESM-LR: 'Off'
_model_MRI-ESM1: 'Off'
_model_NorESM1-ME: 'Off'
_model_ORCHIDEE-LSCE: 'Off'
_model_SiB3: 'Off'
_model_SiBCASA: 'On'
_model_TEM6: 'Off'
_model_TRIPLEX-GHG: 'Off'
_model_VEGAS21: 'Off'
_model_VISIT: 'Off'
_model_bcc-csm1-1-m: 'Off'
_model_cesm1_2bgc: 'Off'
_model_inmcm4: 'Off'
_mstmip_models: ''
_output_format: netcdf
_output_interval: '1'
_overview_models: ''
_overview_regions: ''
_overview_variables: ''
_region_aust: 'Off'
_region_boas: 'Off'
_region_bona: 'Off'
_region_ceam: 'Off'
_region_ceas: 'Off'
_region_eqas: 'Off'
_region_euro: 'Off'
_region_global: 'On'
_region_mide: 'Off'
_region_nhaf: 'Off'
_region_nhsa: 'Off'
_region_seas: 'Off'
_region_shaf: 'Off'
_region_shsa: 'Off'
_region_tena: 'Off'
_relationships: 'No'
_run_duration: '1'
_sources_file: /data/web/htdocs/wmt/api/_testing/opt/pbs/permafrost_benchmark_system/data/cmip5-variables.yaml
_update_time_step: '1'
_var_list:
- tas
_variable1: tas
_variable2: 'Off'
_variable3: 'Off'
_visualization: _build
build_dir: _build
config_file: ilamb.cfg
confrontations: ''
define_regions: above.txt
ilamb_root: /nas/data/ilamb
model_root: MODELS
models:
- SiBCASA
regions:
- global
- above
simulation_name: ILAMB-SiBCASA-tas
